@charset "utf-8";

/**magazine common**/
/*h2*/
.l-main .l-section-title.builkaraMagazine__titleH2{
font-size: 262.5%;
text-align: center;
border-bottom: none;
margin-bottom: 0;
}
.l-main .l-section-title.builkaraMagazine__titleH2::after{
display: none;
}
/*h3*/
body > .l-page .builkaraMagazine__titleH3{
font-size: 162.5%;
text-align: center;
}
body > .l-page h3.builkaraMagazine__titleH3,
h3.magazineTitleH3{
/*font-size: 212.5%;*/
font-size: 187.50%;
color: #222222;
}
/*Arrow*/
.magazineArrow{
width: 78px;
margin: 30px auto 0;
}
/*magazine llink*/
.magazineLink{
width: 100%;
text-align: center;
margin-top: 56px;
}
/*margin option*/
body > .l-page{
.mt20,
h3.mt20{
margin-top: 20px;
}
.mt40,
h3.mt40{
margin-top: 40px;
}
.mt70,
h3.mt70{
margin-top: 70px;
}
.mt80,
h3.mt80{
margin-top: 80px;
}
.mt100,
h3.mt100{
margin-top: 100px;
}
.mt110,
h3.mt110{
margin-top: 110px;
}
.mt180,
h3.mt180{
margin-top: 180px;
}
.mt190,
body > .l-page h3.mt190{
margin-top: 190px;
}
.mt140,
h3.mt140{
margin-top: 140px;
}
}

@media screen and (max-width: 768px) {
.l-main .l-section + .l-section{
margin-top: 20px;
}
.l-main .l-section-title.builkaraMagazine__titleH2{
/*font-size: 157.1428571%;*/
font-size: 178.57%;
padding-bottom: 10px;
margin-bottom: 0;
}
body > .l-page h3.builkaraMagazine__titleH3,
body > .l-page h3.magazineTitleH3{
/*font-size: 157.1428571%;*/
font-size: 142.86%;
margin-bottom: 10px;
}
body > .l-page .builkaraMagazine__titleH2+h3.builkaraMagazine__titleH3,
body > .l-page .builkaraMagazine__titleH2+h3.h3.magazineTitleH3{
/*font-size: 135.7142857%;*/
font-size: 142.86%;
}
.magazineImage04+.builkaraMagazine__titleH3.mt40{
margin-top: 15px 0 0;
}
body > .l-page h3.mt140{
margin-top: 30px;
}
body > .l-page h3.mt40{
margin-top: 20px;
}
.magazineLink{
max-width: 328px;
width: 100%;
text-align: center;
margin: 40px auto 0;
}
.l-section.mt180{
margin-top: 20px;
}
.magazineArrow{
width: 45px;
margin: 20px auto 0;
}
}

/*secton1*/
/*01*/
.magazineImage01 {
max-width: 618px;
margin: 40px auto 0;
}

/*02*/
.magazineImage02Box{
max-width: 618px;
width: 100%;
margin: -40px auto 0;
overflow: visible;
display: flex;
}
.magazineImage02 {
max-width: 426px;
width: 100%;
margin: 0 auto;
}
.magazineImage02ImageText {
display: inline-flex;
align-items: center;
justify-content: center;
font-size: 148.74%;
font-weight: 700;
padding: 20px;
}
.magazineImage03Text {
font-size: 112.50%;
line-height: 1.75em !important;
max-width: 618px;
width: 100%;
margin: 35px auto 0;
}
.magazineImage03Text sup{
font-size: 70%;
}
.magazineImage03Note{
max-width: 618px;
width: 100%;
margin: 0.5em auto 0;
font-size: 87.50%;
}

/*03*/

.magazineImage03Box{
max-width: 618px;
width: 100%;
margin: 0 auto 0;
overflow: visible;
display: flex;
}
.magazineImage03Text {
font-size: 112.50%;
line-height: 1.75em !important;
max-width: 618px;
width: 100%;
margin: 35px auto 0;
}
.magazineImage03 {
max-width: 426px;
width: 100%;
margin: 10px auto 0;
}
.magazineImage03 img{
margin-left: -11px;
}
.magazineImage03ImageText{
display: inline-flex;
align-items: center;
justify-content: center;
font-size: 148.74%;
font-weight: 700;
padding: 20px 0;
}
/*04*/
.magazineImage04 {
max-width: 519px;
margin: 20px auto 0;
overflow: visible;
}
.magazineImage04 img{
margin-left: 51px;
}


/*05*/
.magazineImage05 {
max-width: 618px;
width: 100%;
margin: 30px auto 0;
overflow: visible;
}
/*06*/
.magazineImage06{
max-width: 618px;
margin: 40px auto 0;
}
/*07*/
.magazineImage07{
max-width: 618px;
margin: 50px auto 0;
}
/*08*/
.magazineImage08Box{
max-width: 618px;
width: 100%;
margin: 50px auto 0;
overflow: visible;
display: flex;
justify-content: space-between;
}
.magazineImage08TextBox{
max-width: 426px;
padding-top: 75px;
}
body > .l-page .l-main p.magazineImage08Tex{
font-size: 112.50%;
line-height: 1.75em;
margin-top: 20px;
}
body > .l-page .magazineImage08Box .builkaraMagazine__titleH3{
font-size: 187.50%;
font-weight: 700;
text-align: left;
}
.magazineImage08{
max-width: 183px;
}

/*09*/
.magazineImage09{
max-width: 618px;
margin: 70px auto 0;
}

/*closingMessage*/
body > .l-page .builkaraMagazine__closingMessage{
/*font-size: 212.5%;*/
font-size: 187.50%;
text-align: center;
color: #222222;
margin-top: 90px;
}
.builkaraMagazine__backnumberLead{
/*font-size: 212.5%;*/
font-size: 187.50%;
font-weight: 700;
text-align: center;
color: #222222;
margin-top: 120px;
}
.builkaraMagazine__backnumberBanner {
max-width: 400px;
margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
/*body .l-page .l-main div.magazineImage02Text,
body .l-page .l-main div.magazineImage03Text,
body .l-page .l-main div.magazineImage06Text{
font-size: 107.14%;
}*/
.magazineImage01,
.magazineImage02,
.magazineImage04,
.magazineImage05,
.magazineImage07,
.magazineImage08,
.magazineImage09{
max-width: 328px;
}
.magazineImage01{
margin-top: 35px;
}
body > .l-page h3.builkaraMagazine__titleH3.magazineImage02Title{
font-size: 142.86%;
}

.magazineImage02Box{
margin: 32px auto 0;
flex-direction: column;
gap: 20px;
}
.magazineImage02ImageText {
padding: 0;
}
.magazineImage02 {
margin: 0 auto;
}
.magazineImage03Box{
flex-direction: column-reverse;
margin: 15px auto 0;
}
.magazineImage03ImageText{
padding: 0;
text-align: center;
}
.magazineImage03{
margin-top: 20px;
}
.magazineImage04 img{
margin: 0;
}
.magazineImage05{
margin-top: 20px;
}
.magazineImage07{
margin-top: 25px;
}
.magazineImage08Box{
flex-direction: column-reverse;
}
.magazineImage08{
margin: 0 auto;
}
body > .l-page .magazineImage08Box .builkaraMagazine__titleH3{
text-align: center;
}
.magazineImage08TextBox{
padding-top: 25px;
}
.magazineImage09 {
margin-top: 35px;
}


body > .l-page .magazineLink.mt80{
margin-top: 60px;
}

/*closingMessage*/
body > .l-page .builkaraMagazine__closingMessage{
font-size: 142.86%;
margin-top: 65px;
margin-bottom: 0;
}
.builkaraMagazine__backnumberLead{
font-size: 142.86%;
margin-top: 60px;
margin-bottom: 0;
}
.builkaraMagazine__backnumberBanner {
max-width: 239px;
margin: 20px auto 0;
}
.JS #Contents .builkaraMagazine__backnumberBanner img{
max-width: 239px;
}
}